extends Manager

var intro: PackedScene = preload("res://entities/Intro.tscn");
var scene2: PackedScene = preload("res://entities/kaleido_scope.tscn");
var scene3: PackedScene = preload("res://entities/balls.tscn");
var credits_scene: PackedScene = preload("res://entities/credits.tscn");


# Called when the node enters the scene tree for the first time.
func _ready() -> void:
	Input.set_mouse_mode(Input.MOUSE_MODE_HIDDEN);
	register_scene(intro);
	register_scene(scene2);
	register_scene(scene3);
	register_scene(credits_scene);
	start_audio();
	$AnimationPlayer.play("timeline");
